{
	"name": "@digi/skolverket",
	"version": "18.0.0-beta.5",
	"description": "Digi design system skolverket component library. Based on @digi/core",
	"main": "./dist/index.cjs.js",
	"module": "./dist/index.js",
	"es2015": "./dist/esm/index.mjs",
	"es2017": "./dist/esm/index.mjs",
	"jsnext:main": "dist/esm/index.js",
	"types": "./dist/types/index.d.ts",
	"collection": "./dist/collection/collection-manifest.json",
	"collection:main": "./dist/collection/index.js",
	"unpkg": "./dist/components/components.js",
	"license": "MIT",
	"dependencies": {
		"@stencil/core": "^4.7.2",
		"@stencil/sass": "^3.0.7",
		"@types/d3": "^7.4.0",
		"d3": "^7.8.2"
	},
	"publishConfig": {
		"registry": "https://nexus.jobtechdev.se/repository/arbetsformedlingen-npm/"
	},
	"files": [
		"components/",
		"design-tokens/",
		"dist/",
		"fonts/",
		"hydrate/",
		"loader/"
	]
}
